Page MenuHomePhabricator

FY2020-2021 Q1 codfw -> eqiad switchback
Closed, ResolvedPublic

Description

Sub-umbrella task for work blocking the switchback from codfw to eqiad, including maintenance work to be done while codfw is primary.

Related Objects

StatusSubtypeAssignedTask
ResolvedRLazarus
ResolvedRLazarus
ResolvedMarostegui
ResolvedKormat
DuplicateNone
ResolvedMarostegui
DeclinedNone
ResolvedMarostegui
ResolvedMarostegui
ResolvedMarostegui
ResolvedMarostegui
ResolvedBstorm
Resolveddaniel
Resolveddaniel
ResolvedMarostegui
ResolvedMarostegui
ResolvedKormat
ResolvedMarostegui
ResolvedTrizek-WMF
ResolvedMarostegui

Event Timeline

RLazarus created this task.Jan 21 2020, 6:43 PM
RLazarus renamed this task from 2020 Q3 (or later) codfw -> eqiad switchback to 2020 Q4 (or later) codfw -> eqiad switchback.Feb 10 2020, 10:44 PM
Aklapper renamed this task from 2020 Q4 (or later) codfw -> eqiad switchback to FY2019-20 Q4 (or later) codfw -> eqiad switchback.Feb 11 2020, 2:09 AM
Marostegui changed the status of subtask T232446: Compress new Wikibase tables from Open to Stalled.May 1 2020, 5:13 AM
RLazarus renamed this task from FY2019-20 Q4 (or later) codfw -> eqiad switchback to FY2020-2021 Q1 codfw -> eqiad switchback.May 4 2020, 7:05 PM
Marostegui changed the status of subtask T254462: Compress enwiki InnoDB tables from Open to Stalled.Aug 3 2020, 5:02 AM
Marostegui added a subtask: Restricted Task.Aug 27 2020, 10:11 AM
Marostegui changed the status of subtask T254462: Compress enwiki InnoDB tables from Stalled to Open.Sep 7 2020, 4:34 AM
Marostegui changed the status of subtask T232446: Compress new Wikibase tables from Stalled to Open.Sep 7 2020, 5:08 AM
Kormat changed the status of subtask Restricted Task from Open to Stalled.Sep 9 2020, 12:09 PM
Marostegui removed a subtask: Restricted Task.Sep 30 2020, 8:16 AM
RLazarus closed this task as Resolved.Mon, Jan 11, 3:55 PM